@charset "UTF-8";
/*==========================================

　
	[01] 基本・レイアウト
	[02] ナビ
	[03] トップ
	[04] 開催概要
	[05] チケット
	[06] 展示ガイド
	[07] イベント
	[08] フォトコンテスト
	[09] 会場の様子
	[10] キャンピングカーの種類
	[11] 出展社の方へ
	[12] 出展社PR動画	
	[13] アクセス
	[99] メディアクエリ

==========================================*/


/*------------------------------------------------

	[01] 基本・レイアウト

------------------------------------------------*/

@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);

html{font-size: 62.5%; /*10px*/}
.sitemap_box{font-size: 160%;}
#wrapper{position: relative; width: 100%; height: auto; min-width: 980px; margin: 0; padding: 0; background: #f5f5f5;}
#gnav{font-size: 150%;}
#close{font-size: 120%;}
.block{-webkit-text-size-adjust:none; font-family: 'Noto Sans Japanese', sans-serif; width: 940px; margin: -30px auto 60px; padding: 30px 0; font-size:1.4rem; line-height:1.6; background: #fff;}
#top .block{width: 940px; margin: -100px auto 0; padding: 30px 0; background: #fff;}


/* 見出し
---------------------------------*/
#top_head h2{display:inline-block; width: 100%; text-align: right;}
#top_head h2 img{width: 100%; max-width: 300px; margin: 40px 20px 0 0px;}
#cmn_head h2{width: 100%; margin: 0; text-align: right;}
#cmn_head h2 img{width: 210px; margin: 40px 40px 20px;}
.blk_con h3{width:98%; max-width:980px; margin:0 auto 20px; padding:0 1%; color:#3e3a39; font-size:2.8rem; font-weight:500; border-bottom:3px solid #3e3a39;}
h4{background:#333; border-radius:4px; margin:3% 0 10px 0; padding:6px 1.5%; color:#fff; font-size:1.4rem; font-weight:500; width:97%; height:24px; line-height:24px; display:inline-block;}
h5{margin: 20px 0 10px 8px; padding: 0 0 0 10px; font-size: 1.8rem; font-weight: 300; line-height: 1.5; color: #0685bd; border-left: 5px solid #0685bd;}
h6{width: 96%; margin: 0 2% 30px; padding: 0 0 30px; font-size: 2.8rem; font-weight: 500; text-align: center;}

.block a{-webkit-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out; text-decoration: none;}
.block a:hover{opacity:0.7;}
.block p{width:96%; margin:1% 2% 3%;}
.att{color: #e95377;}
ul.att, ul.att2, ul.att3{width: 96%; margin: 0 2% 30px;}
.tb_cmp ul.att, .tb_cmp ul.att2{width: 100%; margin: 0 0% 10px;}
ul.att li, ul.att2 li, ul.att3 li{color: #e95377; padding-left: 1em; text-indent: -1em;}
ul.att2 li{color: #666;}
ul.att3 li{color: #000;}
ul.notice{	margin:1% 2% 30px;}
.tb_cmp + ul.notice{margin:-1% 2% 2%;}
.notice li{padding-left:1em; text-indent:-1em; line-height:1.3; margin:0 0 6px; font-size:1.2rem; color:#e95377;}
table .notice{margin: 1% 0;}

/* ヘッダ
---------------------------------*/
#top_head{
	height: 440px;
	background: url(/camping/images/2021_spring/bg_head.jpg) 50% 27% / cover no-repeat;
}
#top_head .inr{
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
	padding: 10px 0 0;
}
#cmn_head{
	height: 200px;
	background: url(/camping/images/2021_spring/bg_com_head.jpg) 60% 60% / cover no-repeat;
	/*-webkit-filter: grayscale(50%);*/
}
#cmn_head .inr{
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
	padding: 0;
}
#icon{
	/*margin: 0 20px 0 0px;
    text-align: right;*/
    margin: 0 10px 0 0px;
    text-align: right;
}
#icon img{
    width: 100%;
    max-width: 120px;
}
#cc{
	width: 900px;
	margin: -230px 0 0 150px;
	text-align: left;
}
#cc img{
	width: 100%;
	max-width: 254px;
	margin: 0;
}



/* フッタ
---------------------------------*/
#foot_menu{
	border-bottom: 1px solid #ddd;
	width: 100%;
	margin: 0 auto;
	padding: 0 0 10px;
	display:-webkit-box;
	display: -webkit-flex;
	display:-ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: center;
	-webkit-justify-content: center;
}
#foot_menu li{
	padding: 0 2px;
	letter-spacing: 1px;
	color: #666;
}
#foot_menu a{
	color: #666;
	font-size:1.2rem;
	font-weight: 300;
	text-decoration: none;
}
/*.sns_btn div, .sns_btn p{
	display: inline-block;
	vertical-align: top;
}
.sns_btn{
	margin: 20px auto;
	text-align: center;
}*/

/* SNSボタン */
#sns_btbox img{vertical-align: top !important;}
.sns_btn{margin: 20px auto; text-align: center;}
.sns_btn div, .sns_btn p{display: inline-block; vertical-align: top;}
.sns_btn div iframe{height: inherit !important; max-height: 30px;}
.sns_btn a.ssp{margin: 0 0 0 10px; padding: 0;}

#footer
#host{
	width:100%;
	margin:10px auto;
	text-align: center
}
#host li{
	color:#000;
	font-size:1.2rem;
}




/* ダウンロードボタン
---------------------------------*/
#btn_dl,
#btn_dl2{
	width: 100%;
	margin: 0 auto;
	max-width: 604px;
}
#btn_dl{
	margin: 0 auto 20px;
}
#btn_dl div{
	text-align:center;
	width: calc(100% / 2 - 2%);
	margin:4px 1%;
}
#btn_dl2 div{
	text-align:center;
	width: calc(100% - 2%);
	margin:4px 1%;
}
#btn_dl div a{
	display:block;
	margin: 10px 0;
	padding: 8px 2%;
	color: #fff;
	font-size: 1.7rem;
	text-align: center;
	text-decoration: none;
	border-bottom: 4px solid #1d90ce;
	background: #44bbd9;
	border-radius: 4px;
}
#btn_dl2 div a{
	display:block;
	margin: 0;
	padding: 8px 2%;
	color: #231815;
	font-size: 1.7rem;
	font-weight: 600;
	text-align: center;
	text-decoration: none;
	border-bottom: 4px solid #b99902;
	background: #fdd100;
	border-radius: 4px;
}
#btn_dl div a:hover,
#btn_dl2 div a:hover{
	text-decoration:none;
	opacity:0.7;
}


/* テーブル
---------------------------------*/
.tb_cmp, .tb_cmp td, .tb_cmp th{
    border-collapse:collapse;
    border:1px solid #ccc;
}
.tb_cmp{
	width:98%;
	margin:1% 1% 3%;
	font-size:1.4rem;
	line-height:1.6;
}
.tb_cmp th{
	font-weight:normal;
	white-space:nowrap;
	padding:6px 8px 5px;
	width:24%;
	color:#555;
	background:#f5f5f5;
	text-align:left;
	vertical-align:top;
	
}
.tb_cmp td{
	padding:5px 10px;
	text-align:left;
	color:#666;
	background:#fff;
	vertical-align:top;
}
.tb_cmp a{
	color: #0685bd;
}




/* タブ切替
---------------------------------*/
.tab-index ul{
	display:table;
	width:94%;
	text-align:center;
	margin:20px 3% 0;
}
.tab-index li{
	display:table-cell;
	width:50%;
	height:44px;
	font-size:1.4rem;
	line-height:44px;
	/*border-bottom:3px solid #231815;*/
	background-color:#f0efe9;
}
.tab-index a{
	display:block;
	width:100%;
}
.tab-index a:hover{
	background-color:#ada79c;
	color:#ffffff;
}
.tab-index li:first-child{
	/*border-right:2px solid #fff;*/
}
.tab-index li:not(:last-child){
	/*border-right: 1px solid #ccc;*/
}
.tab-index .active a{
	background-color:#231815;
	color:#ffffff;
}
.tab-contents,
.tab-contents2{
	display:none;
	width:94%;
	margin:0 3%;
}
.tab-contents.active,
.tab-contents2.active{
	display:block;
}
.tab-contents p,
.tab-contents2 p{
	font-size:1.8rem;
	line-height:1.4;
	color:#666666;
	padding:15px 0 2px;
}
.tab-contents p span,
.tab-contents2 p span{
	color:#84baba;
	font-size:1.4rem;
}
a.sat{
	color:#136ba2;/*青*/
}
a.sun{
	color:#ee4256;/*赤*/
}
#tab1-1{
	border-top:3px solid #136ba2;
}
#tab1-2{
	border-top:3px solid #ee4256;
}
.active a.sat{
	color:#fff !important;
	font-weight:bold;
	background-color:#136ba2;/*青*/
	
}
.active a.sun{
	color:#fff !important;
	font-weight:bold;
	background-color:#ee4256;/*赤*/
	/*border-bottom:3px solid #ee4256;*/
}




/* 共通
---------------------------------*/
.box{
	width: 96%;
	max-width: 980px;
	margin: 0 auto;
	padding: 0 2%;
}
.box p{
	width: 98%;
	margin: 1.5% 1% 2%;
}
.box ul,
.box ol{
	width: 98%;
	margin: 1% 1% 3%;
}
.box .list_dot_bk li{
	margin-bottom:0.5rem;
	padding-left:20px;
	font-size:1.4rem;
	line-height:1.3;
	background:url(/camping/images/2021_spring/list_dot_bk.gif) no-repeat 0% 50%;
}
.box .notice li{
	padding-left: 1em;
	text-indent: -1em;
}

.box .list_no li{
	list-style: decimal-leading-zero;
	line-height: 1.5;
	margin: 0 0 0.5rem 20px;
	font-size: 1.4rem;
}
.box strong{
	font-size: 1.8rem;
	font-weight: 500;
	color: #d70c18;
}
span.stg{
	font-size: 2.1rem;
	font-weight: 500;
}
.btn_org{
	margin: 1% 1% 3%;
}
.btn_org a{
	display: inline-block;
	padding: 2px 20px;
	color: #fff;
	font-size: 1.8rem;
	font-weight: 500;
	border-radius: 4px;
	text-decoration: none;
	background: #f35432;
}
.img_wd10{
	width: 100%;
}
.img_wd10 img{
	width: 100%;
}
p.random{
	text-align: right;
}


/* Flex Box
---------------------------------*/
.flb{
	display:-webkit-box;
	display: -webkit-flex;
	display:-ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: center;
	-webkit-justify-content: center;
	
	width: 100%;
	margin: 0 auto;
	max-width: 940px;
}
.flb section{
	height: auto;
}




/*------------------------------------------------

	[02] ナビ

------------------------------------------------*/

/* Primary style
-------------------------------- */
.cd-morph-dropdown>*, .cd-morph-dropdown>*::after, .cd-morph-dropdown>*::before {
  box-sizing: border-box;
}

/* Header
-------------------------------- */
#bg_nav{
	margin-bottom: 30px;
	background: #000;
}
#inr_nav{
	/*height: 44px;*/
}
/*#inr_nav::before {
  content: 'mobile';
  display: none;
  
}*/

.cd-morph-dropdown {
  /*position: relative;*/
  /*height: 60px;
  background-color: #333;*/
  
}
.cd-morph-dropdown::before {
  /* never visible - used in JS to check mq */
  content: 'mobile';
  display: none;
  
}
.cd-morph-dropdown .nav-trigger {
  /* menu icon - visible on small screens only */
  position: absolute;
  top: 0px;
  right: 0;
  
  /*position: relative;
  margin: 0px 30px 0;
  padding: 15px 30px;*/
  height: 60px;
  width: 100%;
  /* replace text with icon */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  /*color: transparent;
  color: #e74776;*/
  background: #000;
}
.cd-morph-dropdown .nav-trigger span, .cd-morph-dropdown .nav-trigger span::after, .cd-morph-dropdown .nav-trigger span::before {
  /* these are the 3 lines of the menu icon */
  position: absolute;
  background-color: #fff;
  height: 3px;
  width: 26px;
}
.cd-morph-dropdown .nav-trigger span {
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  -webkit-transition: background-color .3s;
  transition: background-color .3s;
}
.cd-morph-dropdown .nav-trigger span::after, .cd-morph-dropdown .nav-trigger span::before {
  content: '';
  left: 0;
  -webkit-transition: -webkit-transform .3s;
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
}
.cd-morph-dropdown .nav-trigger span::before {
  -webkit-transform: translateY(-9px);
      -ms-transform: translateY(-9px);
          transform: translateY(-9px);
}
.cd-morph-dropdown .nav-trigger span::after {
  -webkit-transform: translateY(9px);
      -ms-transform: translateY(9px);
          transform: translateY(9px);
}
.cd-morph-dropdown.nav-open .nav-trigger span {
  background-color: transparent;
}
.cd-morph-dropdown.nav-open .nav-trigger span::before {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.cd-morph-dropdown.nav-open .nav-trigger span::after {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.cd-morph-dropdown .main-nav {
  display: none;
}
.cd-morph-dropdown .morph-dropdown-wrapper {
  display: none;
  position: absolute;
  top: 60px;
  left: 0;
  width: 100%;
  padding: 1.2em 5%;
  color: #fff;
  box-shadow: inset 0 1px 0 #e6e6e6;
  background-color: #000;
  opacity: 0.85;
}
.morph-dropdown-wrapper .dropdown-list ul li#m-history a{
  color: #fff;
}

.cd-morph-dropdown.nav-open .morph-dropdown-wrapper {
  display: block;
  z-index: 999;
}
.cd-morph-dropdown .dropdown-list > ul > li {
  /*margin-bottom: 3.3em;*/
}
.cd-morph-dropdown .label {
  display: block;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 60px;
  color: #fff;
  /*margin-bottom: .8em;*/
  border-bottom: 1px dotted #ccc;
}
.cd-morph-dropdown .content li::after {
  clear: both;
  content: "";
  display: block;
}
.cd-morph-dropdown .links .content > ul > li {
  margin-top: 1em;
}
.cd-morph-dropdown .links-list a,
.cd-morph-dropdown .btn {
  display: block;
  margin: 0.8em 1.0em 0.2em;
  font-size: 1.8rem;
  line-height: 1.6;
  color: #000;
  -webkit-transition:0.3s ease-in-out;
  transition:0.3s ease-in-out;
}
.cd-morph-dropdown .links-list a:hover,
.cd-morph-dropdown .btn:hover {
  color: #d80c18;
  text-decoration: none;
}
/*.cd-morph-dropdown .content h2 {
  color: #a6a6a6;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.3rem;
  margin: 20px 0 10px 14px;
}*/
.main-nav{
	width: 100%;
}

.main-nav ul li{
	position: relative;
}
.main-nav ul li img{
	position: absolute;
	top: 20px;
	left: 0px;
}
/*.new{
	 color: #e74776;
	 font-size: 1.0rem;
	 font-weight: 500;
	 margin-left: 5px;
}*/

@media screen and (min-width: 769px) {
#bg_nav{
	/*position: relative;*/
}

/*#logo_m18{
	position: relative;
	width: 980px;
	margin: 0 auto;
}
h2{
	position: absolute;
	top: 12px;
	left: 10px;
}*/
/*#inr_nav{
    height: 80px;
    width: 980px;
	margin: auto;
	text-align: center;
}*/
  .cd-morph-dropdown::before {
    content: 'desktop';
  }
  .cd-morph-dropdown .nav-trigger {
    display: none;
  }
  .cd-morph-dropdown .main-nav {
    display: inline-block;
  }
  .cd-morph-dropdown .main-nav > ul > li {
    /*display: inline-block;
    float: left;*/
	border-bottom: 1px solid #e3e3e3;
  }
  
.cd-morph-dropdown .main-nav > ul > li:last-child{
	border-bottom: none;
}


  .cd-morph-dropdown .main-nav > ul > li > a ,
  .cd-morph-dropdown .main-nav > ul > li > span {
    display: block;
    padding: 0 1.5rem;
    height: 60px;
    line-height: 60px;
    color: #3e3a39;
	/*color: #000000;*/
    /*font-size: 1.8rem; oz*/
	font-size: 1.5rem;
	font-weight: 500;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition: opacity .2s;
    transition: opacity .2s;
	text-decoration: none;
	cursor: pointer;
  }

.cd-morph-dropdown .main-nav > ul > li > a:hover{
	color: #0685bd;
	/*background:url("/camping/images/2021_spring/arw.png") 0% 50% no-repeat;*/
}

#outline .cd-morph-dropdown .main-nav ul li.m01 a,
#ticket .cd-morph-dropdown .main-nav ul li.m02 a,
#guide .cd-morph-dropdown .main-nav ul li.m03 a,
#stage .cd-morph-dropdown .main-nav ul li.m04 a,
#photocon .cd-morph-dropdown .main-nav ul li.m05 a,
#hall .cd-morph-dropdown .main-nav ul li.m06 a,
#camper .cd-morph-dropdown .main-nav ul li.m07 a,
#exhibitor .cd-morph-dropdown .main-nav ul li.m08 a,
#movie .cd-morph-dropdown .main-nav ul li.m09 a,
#access .cd-morph-dropdown .main-nav ul li.m10 a{
	color: #0685bd;
	background:url("/camping/images/2021_spring/arw.png") 0% 50% no-repeat;
}

  .cd-morph-dropdown.is-dropdown-visible .main-nav > ul > li > a {
    /* main navigation hover effect - on hover, reduce opacity of elements not hovered over */
    opacity: .6;
  }
  .cd-morph-dropdown.is-dropdown-visible .main-nav > ul > li.active > a {
    opacity: 1;
  }
  .cd-morph-dropdown .morph-dropdown-wrapper {
    /* dropdown wrapper - used to create the slide up/slide down effect when dropdown is revealed/hidden */
    display: block;
    top: 58px;
    /* overwrite mobile style */
    width: auto;
    padding: 0;
    box-shadow: none;
    background-color: transparent;
    /* Force Hardware acceleration */
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
    will-change: transform;
    -webkit-transform: translateY(20px);
        -ms-transform: translateY(20px);
            transform: translateY(20px);
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
	opacity: 1;
  }
  .cd-morph-dropdown.is-dropdown-visible .morph-dropdown-wrapper {
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
  }
  .cd-morph-dropdown .dropdown-list {
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
    will-change: transform, width, height;
    -webkit-transition: visibility .3s;
    transition: visibility .3s;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.08);
  }
  .no-csstransitions .cd-morph-dropdown .dropdown-list {
    display: none;
  }
  .cd-morph-dropdown .dropdown-list::before {
    /* dropdown top triangle */
    content: '';
    position: absolute;
    bottom: 100%;
    left: 50%;
    right: auto;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    height: 0;
    width: 0;
    border: 8px solid transparent;
    border-bottom-color: #FFFFFF;
    opacity: 0;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
  }
  .cd-morph-dropdown .dropdown-list > ul {
    position: relative;
    z-index: 1;
    height: 100%;
    width: 100%;
    overflow: hidden;
  }
  .cd-morph-dropdown.is-dropdown-visible .dropdown-list {
    visibility: visible;
    -webkit-transition: width .3s, height .3s, -webkit-transform .3s;
    transition: width .3s, height .3s, -webkit-transform .3s;
    transition: transform .3s, width .3s, height .3s;
    transition: transform .3s, width .3s, height .3s, -webkit-transform .3s;
  }
  .cd-morph-dropdown.is-dropdown-visible .dropdown-list::before {
    opacity: 1;
  }
  .cd-morph-dropdown .dropdown {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    visibility: hidden;
    width: 100%;
    -webkit-transition: opacity .3s, visibility .3s;
    transition: opacity .3s, visibility .3s;
  }
  .cd-morph-dropdown .dropdown.active {
    opacity: 1;
    visibility: visible;
  }
  .cd-morph-dropdown .dropdown.move-left .content {
    -webkit-transform: translateX(-100px);
        -ms-transform: translateX(-100px);
            transform: translateX(-100px);
  }
  .cd-morph-dropdown .dropdown.move-right .content {
    -webkit-transform: translateX(100px);
        -ms-transform: translateX(100px);
            transform: translateX(100px);
  }
  .cd-morph-dropdown .label {
    /* hide the label on bigger devices */
    display: none;
  }
  .cd-morph-dropdown .content {
    /*padding: 2.2em 1.8em; oz*/
	padding: .3em .6em;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
    text-align: left;
  }
  .cd-morph-dropdown .content > ul::after {
    clear: both;
    content: "";
    display: block;
  }
  .cd-morph-dropdown .content > ul > li {
	/*width: 48%; oz*/
	/*float: left; oz*/
    /*margin-right: 4%; oz*/
    margin-top: 0;
  }
  .cd-morph-dropdown .content > ul > li:nth-of-type(2n) {
    margin-right: 0;
  }
  .cd-morph-dropdown .links .content > ul > li {
    margin-top: 0;
  }
  .cd-morph-dropdown .links .content,
  .cd-morph-dropdown .button .content {
    /*width: 390px; oz*/
	width: 160px;
  }
  .cd-morph-dropdown .links-list a {
    /*font-size: 1.6rem; oz*/
	font-size: 1.15rem;
	font-weight: 300;
    padding-bottom: .8em;
  }
  
  .cd-morph-dropdown .btn {
    display: block;
    width: 100%;
    height: 60px;
    margin: 1.5em 0 0;
    font-size: 1.8rem;
    text-align: center;
    color: #FFFFFF;
    line-height: 60px;
    background: #DB6356;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  .cd-morph-dropdown .btn:hover {
    background: #1A1A1A;
    color: #FFFFFF;
  }
/*  .cd-morph-dropdown .content h2 {
    font-size: 1.8rem;
    text-transform: none;
    font-weight: normal;
    color: #1A1A1A;
    margin: 0 0 .6em;
  }*/
  .cd-morph-dropdown .bg-layer {
    /* morph dropdown background */
    position: absolute;
    top: 0;
    left: 0;
    height: 1px;
    width: 1px;
    background: #FFFFFF;
    opacity: 0;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
    -webkit-transform-origin: top left;
        -ms-transform-origin: top left;
            transform-origin: top left;
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
    will-change: transform;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
  }
  .cd-morph-dropdown.is-dropdown-visible .bg-layer {
    opacity: 1;
    -webkit-transition: opacity .3s, -webkit-transform .3s;
    transition: opacity .3s, -webkit-transform .3s;
    transition: transform .3s, opacity .3s;
    transition: transform .3s, opacity .3s, -webkit-transform .3s;
  }
  
  .morph-dropdown-wrapper .dropdown-list ul li#m-history a{
  color: #000;
}
}

/* Main site content
-------------------------------- */
.cd-main-content {
  min-height: 100vh;
  /*background-color: #548c7e;*/
}
@media only screen and (min-width: 768px) {
  .cd-main-content {
    padding-top: 80px;
  }
}


/* CM
---------------------------------*/
#box_mov{
	margin:5px auto;
}
#mov1{
	width: 210px;
	height: 105px;
	position:relative;
}
#mov1 .bg{width:100%; height:100%; background:url(/camping/images/2021_spring/mov01.jpg) no-repeat 50% 50%; background-size:cover;}

.btn_play{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
	width:40px;
	height:40px;
	z-index:100;
}
.bg{
	display: block;
	-webkit-transition:0.3s ease-out;
	transition:0.3s ease-out;
	opacity:1.0;
}
.bg:hover{
	-webkit-transition:0.3s ease-out;
	transition:0.3s ease-out;
	opacity:0.7;
}
#box_mov_sp{
	width: 100%;
	max-width: 470px;
	margin: 0 auto;
}
.video{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.video iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}



/*------------------------------------------------

	[03] トップ

------------------------------------------------*/
#info_date{
	width: 22%;
	margin: 13px 1% 10px 3%;
	text-align: center;
}
#info_ticket{
	width: 70%;
	margin: 0 3% 10px 1%;
	text-align: center;
}
#info_date img{
	width: 100%;
	max-width: 218px;
}
#info_ticket img{
	width: 100%;
	max-width: 640px;
}
#info_guest{
	width: 100%;
	max-width: 302px;
	margin: 0 0 30px;
}
#info_guest img{
	width: 100%;
}
#info_pet{
	width: 100%;
	max-width: 302px;
	margin: 0 0 30px;
}
#info_pet img{
	width: 100%;
}
#info_incar,
#end{
	width: 100%;
	max-width: 604px;
	margin: 20px 0 30px;
}
#info_incar img,
#end img{
	width: 100%;
}
.bnr{
	margin: 5px 0;
}
.bnr img{
	margin: 5px 0;
}
.block p.notice_ticket{
	max-width: 600px;
	margin: 0 auto 30px;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 600;
	color: #3e3a39;
}
.block p.notice_ticket span{
	background:linear-gradient(transparent 60%, #beeeff 0%) ;
}


/* お知らせ
---------------------------------*/
#event_info{
	width:100%;
	max-width:980px;
	margin:0 auto 60px;
}
#blog_news{
	margin:0 auto 30px;
	padding: 0;
	width: 100%;
}
#blog_news li{
	display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
	flex-direction:column;
	
	margin: 0 auto 20px;
}
#blog_news li > div{
	margin: 4px 0;
	padding: 0 20px;	
}
#blog_news li .date{
	order: 2;
	font-size: 1.4rem;
	color: #da1725;
}
#blog_news li .tit_post{
	order: 1;
	font-size: 2.4rem;
	color: #666;
}
#blog_news li .cont_txt{
	order: 3;
	font-size: 1.4rem;
	color: #666;
}
#blog_news li .cont_txt p{
	margin: 0 0 10px 0
}
#blog_news li .cont_txt p a{
	text-decoration: underline;
}
#eventblog #blog_news li.post .cont_txt img,
#eventblog #blog_news li.post .cont_txt iframe{
	width: 32%;
	height: auto;
	margin: 0 0.5% 10px;
}
#eventblog{
	margin:0 0 60px;
}
.readmore{
	width:50%;
	max-width:200px;
	background:#3f81bb;
	border-radius:4px;
	color:#f5f7ec;
	display:block;
	font-size:1.4rem;
	text-align:center;
	text-decoration:none;
	margin:0px auto;
	padding:12px 6px;
	line-height:1.2;
	transition:0.3s;
	cursor:pointer;
}
.readmore:hover{
	opacity:0.8;
}


/* 更新情報
---------------------------------*/
#update{
	width: 100%;
	max-width: 980px;
	margin: 0 auto 60px;
}
#update ul li{
	font-size: 1.4rem;
	padding: 14px 1%;
}
#update ul li span{
	height: auto;
}
#update a{
	display:block;
	color:#666;
	/*border-bottom:1px dotted #e3e3e3;*/
	transition:0.7s;
}
#update a:hover{
	background:#f7f7f7;
	transition:0.7s;
	text-decoration: none;
}
#update a:last-child{
	border-bottom:none;
}
#update li span.date{
	width:10%;
	margin:0 2%;
	color:#da1725;
}
#update li span.title{
	width:82%;
}


.blk_nav{
	width: 210px;
	/*background: #E4E4E4;*/
}
.blk_con{
	width: 660px;
	margin: 0 0 0 30px;
	font-size: 1.4rem;
	line-height: 1.8;
	font-weight: 300;
	/*background: #FFE6E7;*/
}


#btn_top{
	margin: 20px auto 0;
	justify-content: left;
	-webkit-justify-content: left;
}
.flb#btn_top a{
	width: calc(33.3% - 10px);
	height: auto;
	margin: 0 0 15px;
	line-height: 42px;
	font-size: 1.4rem;
}
.flb#btn_top a:nth-of-type(3n-1){
	width: calc(33.4% - 10px);
	margin: 0 15px 15px;
}
.flb#btn_top a img{
	width: 100%;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
   
	border: 1px solid #ccc;
}
.flb#spn a{
	width: calc(40% - 10px);
}
.flb#spn a img{
	width: 100%;
}



/* スポンサーバナー
---------------------------------*/
#box_bnr{
	-js-display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 10px;
}
#box_bnr div{
	width: calc(25% - 10px);
	margin: 5px;
    text-align: center;
}
#box_bnr div img{
	width:100%;
	max-width:140px;
	height:auto;
	border:1px solid #eee;
}


/* SNSリンク
---------------------------------*/
#sns_link.flb div{
	display:inline-block;
	width:44px;
	height:44px;
	margin:30px 1%;
	background:#bbb;
	border-radius:22px;
}
#sns_link.flb div img{
	width:50%;
	height:50%;
	margin:25%
}
#sns_link.flb div a{
	display:inline-block;
	width:44px;
	height:44px;
	background:#bbb;
	border-radius:22px;
	-webkit-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#sns_link.flb div a:hover{
	display:inline-block;
	width:44px;
	height:44px;
	border-radius:22px;
	opacity:1.0;
}
#sns_link.flb div#btn_fb a:hover{background:#3b5999;}
#sns_link.flb div#btn_tw a:hover{background:#1da1f2;}
#sns_link.flb div#btn_yt a:hover{background:#da1725;}
#sns_link.flb div#btn_ig a:hover{background:url(/camping/images/2018_autumn/bg_icon_ig.png) 50% 50% no-repeat; background-size: contain;}
#sns_link.flb div#btn_ln a:hover{background:#00b900;}




/*------------------------------------------------

	[04] 開催概要

------------------------------------------------*/
/*#outline{
	width:100%;
	max-width:980px;
	margin:0 auto 60px;
}*/
#link_banner h4{
	margin:0 auto 10px;
}
#box_bnr_ex{
	-js-display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
#box_bnr_ex div{
	margin:0 20px 0 0;
}
#box_bnr_ex div img{
	margin:10px 0 0 0;
}
#bnr_img{
	width: 80%;
	margin: 0 2% 20px;
}
#bnr_img img{
	width: 100%;
}
#entry_qr{
	width: 100%;
    max-width: 180px;
	margin: 0 0 20px;
}
#entry_qr img{
	width: 100%;
}



/*------------------------------------------------

	[05] チケット

------------------------------------------------*/
.logo_ticket{
	width: 90%;
	max-width: 650px;
	margin: 0 5% 20px;
}
.logo_ticket img{
	width: 100%;
}
.release{
	font-size: 1.8rem;
	font-weight: 700;
}
.btn_entry a,
.btn_out{
	display: block;
	width: 50%;
	margin: 10px 15%;
	padding: 8px 10%;
	color: #fff;
	font-size: 1.7rem;
	text-align: center;
	text-decoration: none;
	border-bottom: 4px solid #1d90ce;
	background: #44bbd9;
	border-radius: 4px;
}
.tb_cmp .btn_entry a,
.tb_cmp .btn_out{
	margin: 10px 0;
}
.btn_out{
	border-bottom: 4px solid #6e6e6e;
	background: #919191;
}
#ticket .tb_cmp strong{
	font-size:1.8rem;
	color:#bf0000;
}






/*------------------------------------------------

	[06] 展示ガイド

------------------------------------------------*/
.flb#list_guide{
	width: 98%;
	margin: 1% 1% 3%;
	text-align: center;
}
.flb#list_guide h5{
	margin: 20px 0 10px;
	padding: 0;
	border-left: none;
}
.box_2cal{
    display: -webkit-flex;
	display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
	-webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	
	width:100%;
	max-width:980px;
	margin:10px auto;
}
.box_2cal-inr{
    width: calc(100% / 2 - 0.5px);
	margin: 0;
}
.box_2cal-inr ul{
	width: calc(100% - 0.5px);
	margin: 0;
	padding: 0;
	list-style: none;
	
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.box_2cal-inr ul li{
	/*width: 68%;*//*電話番号あり*/
    width: 96%;
	margin: 0;
	padding:1% 2%;
	font-size: 1.2rem;
	text-align: left;
}

.box_2cal-inr ul li:last-child{
	/*電話番号あり*/
    /*width: 24%;
	text-align: right;*/
    display: none;
}
.box_2cal-inr:nth-child(even){
	border-left:1px solid #e0e0e0;
}
.box_2cal-inr:nth-of-type(4n-1),
.box_2cal-inr:nth-of-type(4n){
	background:#f5f5f5;
}
.box_2cal-inr a{
	color: #006699;
}


/*------------------------------------------------

	[07] イベント

------------------------------------------------*/
.ev_list{
	-js-display:flex;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	margin:8px 0 0 0;
	padding:0px 0;
}
.ev_list li{
	display:inline-block;
	width:calc(50% - 20px);
	margin:10px;
	border-radius:4px;
	text-decoration:none;
	-webkit-transition: 0.2s ease-out;
	transition: 0.2s ease-out;
}
.ev_list li img{
	width:100%;
}
.ev_list li p{
	font-size:1.35rem;
	line-height:1.8;
	margin:0 0 20px;
}
p span.tit_ev{
	padding:10px 0;
	color:#023979;
	font-size:2.2rem;
	line-height:1.3;
	font-weight:300;
	display:block;
}
p span.cnt_ev{
	font-size:1.5rem;
	font-weight:500;
	color:#000;
	display:block;
}
.ev_list li p span.notice{
	font-size:1.2rem;
	color:#e95377;
	display:block;
}


/*------------------------------------------------

	[08] 車中泊

------------------------------------------------*/
#incar_main,
#youtuber{
	width: 96%;
	margin: 0 2%;
	max-width: 906px;
    text-align: center;
}
#incar_main img{
	width: 100%;
    max-width: 604px;
}
#youtuber img{
	width: 100%;
    max-width: 450px;
}


/*------------------------------------------------

	[09] 会場の様子

------------------------------------------------*/
#content-photogallery{
	width:100%;
	margin:10px auto;
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
}
#content-photogallery a{
	width:31%;
	min-height: 150px;
	height:auto;
	margin:7px 1.1%;	
	overflow:hidden;
	position:relative;
	border-radius:6px;
	display: block;
}
#content-photogallery a img{
	width:100%;
	height:auto;
	border-radius:6px;
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%, -50%);
	-ms-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
}



/*------------------------------------------------

	[10] キャンピングカーの種類

------------------------------------------------*/
#camper .blk_con .flb{
	width:100%;
	text-align: left;
	justify-content: left;
	-webkit-justify-content: left;
}
#camper .blk_con .flb div{
	width:50%;
	text-align: left;
}
#ctg01, #ctg02, #ctg03, #ctg04{
	display:block;	
	width: clac(100%-110px);
	min-height: 70px;
	margin: 0 0 10px;
	padding:0 20px 0 90px;
	font-size:2.0rem;	
	color:#333;
}
#ctg01{background:url(/camping/camper/images/icon_type01.png) no-repeat #f6f6f6; background-size:11% auto; background-position:1% 50%;}
#ctg02{background:url(/camping/camper/images/icon_type02.png) no-repeat #f6f6f6; background-size:11% auto; background-position:1% 50%;}
#ctg03{background:url(/camping/camper/images/icon_type03.png) no-repeat #f6f6f6; background-size:11% auto; background-position:1% 50%;}
#ctg04{background:url(/camping/camper/images/icon_type04.png) no-repeat #f6f6f6; background-size:11% auto; background-position:1% 50%;}

#ctg01 p, #ctg02 p, #ctg03 p, #ctg04 p{
	font-size:2.1rem;
	font-weight:500;
	line-height: 70px;
	color:#333;
}
#ctg01 p span, #ctg02 p span, #ctg03 p span, #ctg04 p span{
	font-size:1.4rem;
	color:#666;
}

.type{
	width: 96%;
	margin:1% 2% 3%;
}

.type th{
	white-space: nowrap;
	vertical-align:top;
	text-align: center;
	display:block;
	color:#fff;
	font-weight:normal;
	font-size:1.2rem;
	line-height:24px;
	height:24px;
	margin:3px 10px 3px 0;
	padding:3px 6px;	
	border-radius:6px;
	background:#ff9224;
}
.type td{
	width:70%;
	margin:8px 0 0;
	font-size:1.4rem;
}
.type td span{
	color:#c72e21;
}
ul.list01{
	margin:0 0 20px;
}
ul.list01 li{
	font-size:1.4rem;
	line-height:1.3;
	margin-bottom:0.5rem;
	padding-left:20px;
	background:url(/camping/camper/images/mark02.gif) no-repeat 0% 5px;
}
ul.list02{
	width:96%;
	margin:10px 2% 30px;
	padding: 0;
}
ul.list02 li{
	font-size:1.4rem;
	line-height:1.6;
	margin: 0;
	padding: 0;
	padding-left:30px;
}
p.list02_title{
	width: calc(90%-30px);
	margin:1% 2% 3%;
	padding:0 0 0 30px;
	display: inline;
	font-size:1.4rem;
	color:#834800;
	font-weight:bold;
	line-height:1.6;
	background:url(/camping/camper/images/mark03.gif) no-repeat 0% 50%;
}



/*------------------------------------------------

	[11] 出展社の方へ

------------------------------------------------*/
.flb#dl_exhibitor{
	width: 98%;
	margin: 1% 1% 3%;
	text-align: center;
}
.flb#dl_exhibitor h5{
	margin: 20px 0 10px;
	padding: 0;
	border-left: none;
}
.flb#dl_exhibitor div{
	width: calc(50% - 12px);
	height: auto;
	margin: 0 5px 1%;
	line-height: 42px;
	font-size: 1.4rem;
	text-align: center;
}
.flb#dl_exhibitor div img{
	width: 50%;
	margin: 10px auto 20px;
	border: 1px solid #333;
}



/*------------------------------------------------

	[12] 出展社PR動画

------------------------------------------------*/
/*#mov{
	width:86%;
	margin:0 7% 80px;
	text-align: center;
}
.video-container iframe{
	margin:0px auto;
	width:560px;
	height:315px;
}*/

#cnt_mv{
	width:100%;
	margin:10px auto;
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
}
.list_mv{
	position:relative;
	width:calc(50% - 20px);
	margin:5px 10px 20px;
}
.list_mv p{
	font-weight:500;
	font-size:1.4rem;
	line-height:1.4;
}
.list_mv strong{
	display:block;
}
.ymo{
	position:relative;
	width:100%;
	margin:0 0 4px 0;
	padding-top:56.25%;
}
.ymo iframe{
	position:absolute;
	top:0;
	right:0;
	width:100% !important;
	height:100% !important;
}




/*------------------------------------------------

	[13] アクセス

------------------------------------------------*/
#map{
	text-align:center;
}
#map iframe{
	width:100%;
	height:400px;
	border:0;
}
#route{
	width: 100%;
	max-width: 580px;
	margin: 0 auto 60px;
}
#route img{
	width: 100%;
	max-width: 580px;
	margin: 0 auto;
}










/*------------------------------------------------

	[99] メディアクエリ

------------------------------------------------*/
@media screen and (min-width: 769px) {

.vpc{display:inherit;}
.vsp{display:none;}
/* フッタ
---------------------------------*/
#foot_menu li::after{
	content: " | ";
}

#foot_menu li:last-child::after{
	content: none;
}

}
@media screen and (max-width: 768px) {
#resNav{z-index:9999;}
.bg-subnav{display:none;}
header{min-width:150px;}
#wrapper{min-width:200px; border-top:1px solid #ccc; /*font-size:1.4rem;*/}

.vpc{display:none;}
.vsp{display:inherit;}

/*.content{
	max-width: none;
	padding: 120px 0 60px;
	
}*/
.block{
	font-size:1.5rem;
	line-height:1.8;
}
.vpc{display:none;}
.vsp{display:inherit;}



/* 見出し
---------------------------------*/
#top_head h2{
	width: 94%;
	margin: 0 3%;
}
#top_head h2 img{
	width: 70%;
	margin: 50px 12px 0 0px;
}
#cmn_head h2{
	width: 60%;
	margin: 0 0% 0 40%;
    text-align: right;
}
#cmn_head h2 img{
	width: 50%;
	margin: 20px 12px 12px;
}


.blk_con h3{width:94%; padding:0 3%;}
h4{width:94%; padding:6px 3%;}




/*h2{
	width: 90%;
	margin: 0 5% 3%;
	text-align: center;
}
h3{
	width: 90%;
	margin: 0 5% 15%;
	font-size: 2.1rem;
}
p.article{
	width: 90%;
	margin: 0 5% 15%;
	font-size: 1.6rem;
	line-height: 2.1;
}*/
/*#day{
	width: 90%;
	margin: 0 5% 20%;
	text-align: center;
}
#btn_site{
	width: 70%;
	margin: 0 15%;
}*/



/* ヘッダ
---------------------------------*/
#top_head h2, #icon, #cc{display: none;}

#top_head{
	height: 620px;
	background: url(/camping/images/2021_spring/bg_head_sp.jpg) 50% 50% / 100% no-repeat #fff;
}
#top_head .inr{
	width: 100%;
	max-width: none;
	margin: 0 auto;
	padding: 60px 0 0;
	/*text-align: center;*/
}
#cmn_head{
	/*height: 200px;*/
	background: url(/camping/images/2021_spring/bg_com_head_sp.jpg) 46% 65% / auto no-repeat;
	/*-webkit-filter: grayscale(50%);*/
}

/*#top_head .inr{
	max-width: 980px;
	margin: 0 auto;
	padding: 60px 0 50px;
	text-align: center;
}*/
#cmn_head .inr{
	width: 100%;
	max-width: none;
	margin: 0 auto;
	padding: 60px 0 0;
}
#icon{
	width: 30%;
	margin: 12px 3% 12px 67%;
}
#icon img{
	width: 100%;
}
#cc{
	width: 50%;
	margin: -170px 0 0 45%;
}
#cc img{
	width: 100%;

}





/* Flex Box
---------------------------------*/
.flb#btn_top a,
.flb#btn_top a:nth-of-type(3n-1){
	width: calc(50% - 10px);
	margin: 0 5px 10px;
}

/* ダウンロードボタン
---------------------------------*/
#btn_dl{
	width:90%;
	margin:0 5% 30px;
}
#btn_dl2{
	width:90%;
	margin:0 5% 10px;
}


/* フッタ
---------------------------------*/
#foot_menu{
	border-bottom: none;
	width: 100%;
	margin: 0;
	padding: 0;
	max-width: none;
}
#foot_menu li{
	padding: 0 20px;
}
#foot_menu li:first-child{
	border-top: 1px solid #ccc;
}
#foot_menu li{
	display: block;
	width: 100%;
	height: 44px;
	margin: 0;
	line-height: 44px;
	text-align: left;
	border-bottom: 1px solid #ccc;
	background: #f0f0f0;
}
#foot_menu a{
	display: block;
	font-size:1.5rem;
}

.sns_btn{
	width:94%;
	white-space:nowrap;
	text-align:center;
}


/* 共通
---------------------------------*/
.block{
	width: 96%;
	max-width: none;
	margin: 0 auto;
	padding: 20px 2% 40px;
}
#top .block{
	width: 96%;
	margin: 0;
	margin: 0 auto;
	padding: 20px 2% 0;
	background: #fff;
}

.blk_nav{
	width: 0;
	/*display: none;
	width: 210px;
	background: #E4E4E4;*/
}
.blk_con{
	width: 100%;
	margin: 0;
	/*background: #FFE6E7;*/
}
.block p{
	width:96%;
	margin:1% 2% 3%;
}

/* 03 トップ
---------------------------------*/
#info_date{
	width: 94%;
	margin: 0 3% 20px;
	text-align: center;
}
#info_ticket{
	width: 94%;
	margin: 0 3% 20px;
	text-align: center;
}
#info_date img{
	width: 100%;
	max-width: 306px;
}
#info_ticket img{
	width: 100%;
	max-width: 534px;
}
#info_incar,
#end{
	text-align: center;	
}
#info_incar img{
	width: 100%;
	max-width: 604px;
}
#end img{
	width: 100%;
	max-width: 604px;
}
#update{
	width: 100%;
	max-width: none;
	margin: 0 auto 60px;
}
#update li span.date{width:16%;}
#update li span.title{width:74%;}


/* お知らせ
---------------------------------*/
#eventblog #blog_news li.post .cont_txt img,
#eventblog #blog_news li.post .cont_txt iframe{
	width: 100%;
	height: auto;
	margin: 1% 0;
}




/* 04 開催概要
---------------------------------*/
#bnr_img{
	width: 90%;
	margin: 0 5% 20px;
}



/* 05 チケット
---------------------------------*/
.logo_ticket{
	max-width: none;
}
.btn_entry a,
.btn_out{
	width: 70%;
	margin: 10px 5%;
}
.tb_cmp .btn_entry a{
    color: #fff;
}
.tb_cmp .btn_entry a,
.tb_cmp .btn_out{
    width: 80%;
    margin: 10px 0%;
}

/* 06 展示ガイド
---------------------------------*/
.box_2cal-inr:nth-child(odd),
.box_2cal-inr:nth-child(even){
	width:100%;
	float:none;
	background:#fff;
}
.box_2cal-inr:nth-child(even){
	background:#f5f5f5;
}
.box_2cal-inr:nth-child(even){
	border:none;
}


/* 07 イベント
---------------------------------*/
.ev_list li{
	width:calc(50% - 20px);
}

.tb_evt tr:nth-child(odd),
.tb_evt tr:nth-child(even){
	width:100%;
	float:none;
	background:#fff;
}
.tb_evt tr:nth-child(even){
	background:#f5f5f5;
}
.tb_evt tr:nth-child(even){
	border:none;
}

.flb#stage div,
.flb#stage div:nth-of-type(2n),
.flb#event_info div,
.flb#event_info div:nth-of-type(2n){
	width: 96%;
	margin: 0 2% 4%;
}



/* 08 フォトコンテスト
---------------------------------*/


/* 09 会場の様子
---------------------------------*/
#content-photogallery a{
	width:46%;
	margin:7px 2%;
}


/* 10 キャンピングカーの種類
---------------------------------*/
#camper .blk_con .flb{
	width:96%;
	margin: 1% 2% 3%;
}
#camper .blk_con .flb div{
	width:100%;
}
#ctg01, #ctg02, #ctg03, #ctg04{
	display:block;	
	width: clac(100%-110px);
	min-height: 70px;
	margin: 0 0 10px;
	padding:0 20px 0 90px;
	font-size:2.0rem;	
	color:#333;
}
#ctg01{background:url(/camping/camper/images/icon_type01.png) no-repeat #f6f6f6; background-size:20% auto; background-position:2% 50%;}
#ctg02{background:url(/camping/camper/images/icon_type02.png) no-repeat #f6f6f6; background-size:20% auto; background-position:2% 50%;}
#ctg03{background:url(/camping/camper/images/icon_type03.png) no-repeat #f6f6f6; background-size:20% auto; background-position:2% 50%;}
#ctg04{background:url(/camping/camper/images/icon_type04.png) no-repeat #f6f6f6; background-size:20% auto; background-position:2% 50%;}

#ctg01 p, #ctg02 p, #ctg03 p, #ctg04 p{
	font-size:2.1rem;
	font-weight:500;
	line-height: 70px;
	color:#333;
}
#ctg01 p span, #ctg02 p span, #ctg03 p span, #ctg04 p span{
	font-size:1.4rem;
	color:#666;
}

.type{
	width: 96%;
	margin:1% 2% 3%;
}

.type th{
	white-space: nowrap;
	vertical-align:top;
	text-align: center;
	display:block;
	color:#fff;
	font-weight:normal;
	font-size:1.2rem;
	line-height:24px;
	height:24px;
	margin:3px 10px 3px 0;
	padding:3px 6px;	
	border-radius:6px;
	background:#ff9224;
}
.type td{
	width:70%;
	margin:8px 0 0;
	font-size:1.4rem;
}
.type td span{
	color:#c72e21;
}
ul.list01{
	margin:0 0 20px;
}
ul.list01 li{
	font-size:1.4rem;
	line-height:1.3;
	margin-bottom:0.5rem;
	padding-left:20px;
	background:url(/camping/camper/images/mark02.gif) no-repeat 0% 5px;
}
ul.list02{
	width:96%;
	margin:10px 2% 30px;
	padding: 0;
}
ul.list02 li{
	font-size:1.4rem;
	line-height:1.6;
	margin: 0;
	padding: 0;
	padding-left:30px;
}
p.list02_title{
	width: calc(90%-30px);
	margin:1% 2% 3%;
	padding:0 0 0 30px;
	display: inline;
	font-size:1.4rem;
	color:#834800;
	font-weight:bold;
	line-height:1.6;
	background:url(/camping/camper/images/mark03.gif) no-repeat 0% 50%;
}


/* 11 出展社の方へ
---------------------------------*/


/* 12 出展社PR動画
---------------------------------*/
.list_mv{
	width:calc(100% - 0px);
}


/* 13 アクセス
---------------------------------*/






}

@media screen and (max-width: 480px) {

/* ヘッダ
---------------------------------*/
#top_head{
	height: 430px;
	background: url(/camping/images/2021_spring/bg_head_sp.jpg) 50% 50% / 100% no-repeat #fff;
}

/* Flex Box
---------------------------------*/
.flb#btn_top a,
.flb#btn_top a:nth-of-type(3n-1){
	width: 100%;
	margin: 0 0 10px;
}

/*.flb{
	width: 94%;
	margin: 0 3%;
	max-width: none;
}
.flb a{
	width: 100%;
	height: auto;
	margin: 0 0 1%;
	text-align: center;
}*/
.flb#spn a{
	width: 100%;
}
.flb a img{
	width: 100%;
	margin: 0 auto 10px;
}

/* ダウンロードボタン
---------------------------------*/
#btn_dl div{
	width:90%;
	margin:0 5% 10px;
}
#btn_dl2 div{
	width:90%;
	margin:0 5% 10px;
}



/* SNSボタン
---------------------------------*/
.sns_btn{width:80%; text-align:left;}
.sns_btn div{padding-bottom: 4px;}



/* テーブル
---------------------------------*/
.tb_cmp{
	width: 96%;
	margin: 2% 2% 4%;
}
.tb_cmp{
	border: none;
}
.tb_cmp th{
	width:94%;
	margin:3% 0 0;
	padding:6px 3%;
	display:block;
	border:none;
	background:#eee;
	text-align:left;
}
.tb_cmp td{
	display:list-item;
	width:94%;
	margin:0 3% ;
	padding:5px 0;
	border:none !important;
	list-style:none;
}
.tb_cmp td img{
    width: 100%;
}


/* 03 トップ
---------------------------------*/
#update li span.date{width:20%;}
#update li span.title{width:70%;}



/* 07 イベント
---------------------------------*/
.ev_list li{width:calc(100% - 20px);}


/* スポンサーバナー */
#box_bnr{	
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}
#box_bnr div{
	width: calc(50% - 10px);
}
#box_bnr div img{
	/*max-width: none;*/
}


}